<form [formGroup]="forgetPassFormGroup">
 <h2 mat-dialog-title>{{'FORGOT_PASS' | translate}}</h2>
 <div mat-dialog-content>
    <div class="form-group">
      <label>{{'EMAIL' | translate}}</label>
      <input formControlName="email" class="form-control mat-small" type="text">
      <div *ngIf="forgetPassFormGroup.get('email').touched && forgetPassFormGroup.get('email').errors"
        class="k-tooltip-validation">
        <div class="text-danger small" *ngIf="forgetPassFormGroup.get('email').errors?.required">
          {{'EMAIL_IS_REQUIRED' | translate}}
        </div>
        <div class="text-danger small" *ngIf="forgetPassFormGroup.get('email').errors?.email">
          {{'PLEASE_ENTER_VALID_EMAIL' | translate}}
        </div>
      </div>
    </div>
  </div>
  <div mat-dialog-actions class="d-flex justify-content-end mt-3">
    <button class="btn btn-danger btn-sm mr-1" (click)="onCloseClick()">{{'CLOSE' | translate}}</button>
    <button class="btn btn-success btn-sm ml-1" (click)="onSendClick()" [disabled]="!forgetPassFormGroup.valid">{{'SEND' | translate}}</button>
  </div>
</form>
